prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: SM
Description: X Session Management Library
Version: 1.2.0
Requires: ice xproto
Requires.private: ice
Cflags: -I${includedir}
Libs: -Wl,-rpath,${libdir} -L${libdir} -lSM
